.banner-content-wrapper h2 {
    color: #3C4196;
    margin-bottom: 3%;
    line-height: 1.2;
    font-size: 2.45vw;
    text-align: center;
    font-family: 'Lato';
    font-weight: 600;
}

.banner-content-wrapper h2 span {
    font-size: 3vw;
}

section#dementia-treatment-banner {
    margin-top: 10%;
    padding: 5% 0%;
    background-image: url("/public/uploads/images/Dementia-Treatment/Dementia-Treatment-Banner.webp");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    z-index: 1;
}

section#dementia-treatment-banner .container {
    position: relative;
    z-index: 3;
}

.austim-prf-wrapper {
    margin-bottom: 0%;
    margin-top: 5%;
}

.banner-content-wrapper {
    background-color: #f4f3f2;
}

section#dementia-types {
    background-color: #e9fffc;
}

section#dementia-types .need-card-wrapper {
    padding-top: 2%;
}

.maarga-outer-wrapper ul li::after {
    background-color: #3C4196;
}

.maarga-outer-wrapper ul {
    padding-top: 1%;
}

.sub-content-about {
    padding-top: 2%;
}

.maarga-outer-wrapper ul li {
    margin-bottom: 1%;
}

section#dementia-about h2 {
    margin-top: 0px;
}

section#dementia-about .last-col-about {
    padding-top: 1%;
}

.dementia-provide-card {
    padding: 6% 7%;
    border-radius: 30px;
    background-color: #aeddd6;
    min-height: 27vw;
    padding-bottom: 5%;
}


.dementia-provide-card p {
    color: #3C4196;
}

.dementia-provide-card ul li {
    color: #3C4196;
}

.dementia-provide-card.dementia-provide-card-right {
    border-radius: 30px;
    background-color: #c3a1c4;
}

.dementia-provide-card.dementia-provide-card-right p {
    padding-bottom: 4%;
}

.dementia-provide-card.dementia-provide-card-right ul li {
    padding-bottom: 2%;
}

.pt-2 {
    padding-top: 2%;
}

.pb-2 {
    padding-bottom: 2%;
}

.pt-1 {
    padding-top: 1%;
}

.pb-1 {
    padding-bottom: 1%;
}

.line-approach-wrapper p span {
    color: #3C4196;
    font-weight: 600;
    font-size: inherit;
}

.line-approach-wrapper {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 3%;
    padding-top: 2%;
}

.line-approach-wrapper img {
    width: 12%;
    max-width: 12%;
    height: 3.5vw;
    object-fit: contain;
}

#why-choose-treatment .why-choose-card-content ul li {
    color: #3c4196;
    font-weight: 400;
    font-style: italic;
    padding-bottom: 0.5%;
}

#why-choose-treatment .why-choose-card-content ul li::after {
    background-color: unset;
    background-image: url("/public/uploads/images/Dementia-Treatment/Tick-Mark.webp");
    background-size: auto 100%;
    height: 0.9vw;
    width: 2vw;
    background-position: top left;
    background-repeat: no-repeat;
}

section#why-choose-treatment {
    padding-bottom: 4%;
    padding-top: 5%;
}

#why-choose-treatment.maarga-outer-wrapper h2 {
    margin-top: 0px;
}

#section#approach-procedure-treatment h2 {
    margin-top: 0px;
}

.col-lg-6.col-md-6.col-ms-12 {
    margin: auto;
}



@media(min-width: 767px) {
    .banner-content-wrapper {
        position: relative;
        left: 7%;
    }


    .col-sm-12 {
        padding: 0px 2%;
    }

    .row {
        display: flex;
        align-items: flex-start;
        flex-wrap: wrap;
        margin: 0px -2%;
    }

    section#dementia-treatment-second h1::after {
        width: 6.5vw;
    }

    section#dementia-about h2::after {
        width: 5.8vw;
    }

    section#approach-procedure-treatment h2::after {
        width: 13vw;
    }

    section#why-choose-treatment .row .col-lg-7 {
        padding-right: 0px;
    }

    section#why-choose-treatment h2::after {
        width: 14.5vw;
    }

    section#approach-procedure-treatment h2 {
        margin-top: 0px;
    }
}


#bangalore-marga-faq {
    background-image: unset !important;
}

@media(min-width: 767px) and (max-width: 992px) {

    .col-lg-5.col-md-6.col-sm-12 {
        width: 40%;
        margin: auto;
    }

    .col-lg-7.col-md-6.col-sm-12 {
        width: 58%;
    }

    .dementia-provide-card {
        padding: 6% 7%;
        min-height: 41vw;
        padding-bottom: 5%;
    }

    section#service-offered-treatment .col-lg-6.col-md-6.col-ms-12 {
        width: 47%;
        padding: 0% 0%;
    }

    section#dementia-types .row .col-lg-6.col-md-6.col-sm-12 {
        margin-top: 0px;
    }

}

@media(max-width: 767px) {
    .line-approach-wrapper img {
        width: 15%;
        max-width: 14%;
        height: 11.5vw;
        object-fit: contain;
    }

    #why-choose-treatment .why-choose-card-content ul li::after {
        height: 2.9vw;
        width: 4vw;
    }

    section#dementia-treatment-banner {
        margin-top: 19%;
        padding: 5% 0%;
        background-size: 140% auto;
        background-repeat: no-repeat;
        background-position: top left;
        position: relative;
        z-index: 1;
    }

    .banner-content-wrapper h2 {
        font-size: 5vw;
    }

    .banner-content-wrapper h2 span {
        font-size: 5vw;
    }

    .austim-prf-wrapper {
        margin-bottom: 0%;
        margin-top: 70%;
    }

    .banner-content-wrapper {
        background-color: #f4f3f2;
        border-radius: 18px;
        filter: drop-shadow(4.95px 4.95px 6px rgba(0, 0, 0, 0.16));
        background-color: #f0f0f0;
    }

    .banner-appointment-form-wrapper .submit-btn {
        border-radius: 8px;
    }

    section#dementia-types .need-card-wrapper p {
        padding-bottom: 1%;
    }

    .maarga-outer-wrapper p {
        padding-bottom: 5%;
    }

    .maarga-outer-wrapper p.min-heading-page {
        padding-bottom: 1%;
    }

    section#why-choose-treatment {
        padding-bottom: 4%;
        padding-top: 10%;
    }

}


@media(min-width: 767px) and (max-width: 992px) {
section#dementia-treatment-banner .row {
    flex-wrap: nowrap;
}
.accordion-item.faq-item.mb-3 .accordion-header {
    top: 1.2vw !important;
    width: 90%;
}
span.faq-icon.ms-auto {
    position: absolute;
    top: 0.2vw;
    right: -5%;
    width: 2.5vw;
}

}